nav#header {
  margin-top: 8rem;
}
.main-body {
  padding-top:  8rem;
}
a.nav-link {
  font-size: 20px;
}
.nav-tabs .nav-link {
  font-family: "Arial";
  font-size: 16px;
  letter-spacing: 1px;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #333;
  background-color: white;
  border-color: #dee2e6 #dee2e6 white;
  font-weight: bold;
}
/* IMAGE-ZOOM-HOVER */
.img-hover-zoom { 
  height: 380px;
  overflow: hidden;
  cursor:  pointer;
}
.img-hover-zoom p{
  overflow: hidden;
}
.img-hover-zoom .color-tp {
  color:  transparent;
}
.img-hover-zoom img {
  transition: transform .5s ease;
}
.img-hover-zoom:hover img {
  transform: scale(1.2);
}
.img-hover-zoom:hover .color-tp {
  color:  white;
  transition: color 1s, filter 1s ease-in-out;
}
/* brightness-effect */
.img-hover-zoom--brightness img {
  transition: transform .5s, filter .5s ease-in-out;
  transform-origin: center center;
  filter: brightness(100%);
}
.img-hover-zoom--brightness:hover img {
  filter: brightness(30%);
  transform: scale(1.2);
}


